RubyGems Navigation menu

app-store-emigrant 0.0.6

App Store Emigrant will manually attempt to verify whether any of your local mobile applications are out of date, which iTunes - unfortunately - will refuse once you have moved countries

Versions:

  1. 0.0.9 - February 7, 2013 (11.5 KB)
  2. 0.0.8 - December 10, 2012 (11.5 KB)
  3. 0.0.7 - July 31, 2012 (11 KB)
  4. 0.0.6 - July 29, 2012 (11 KB)
  5. 0.0.5 - May 22, 2012 (11 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Tim Kurvers

Owners:

87a9a136c341efba8fdcc2f3e4ad64dc

Total downloads 12,524

For this version 1,326

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'app-store-emigrant', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install app-store-emigrant -v 0.0.6 = Copy to clipboard Copied!

Links: